foomatic security update

2011-08-01T00:00:00
ID ELSA-2011-1110
Type oraclelinux
Reporter Oracle
Modified 2011-08-01T00:00:00

Description

[4.0.4-1:.1] - Applied patch to fix improper sanitization of command line options (CVE-2011-2697, bug #721001).